Subject: Fortran Compiler

From: [email-masked]
Date: Tue, 2 May 2000 14:17:05 -0500 (CDT)

Hello all,

	Forgive me those who are already sick of this subject, but I have one 
simple question. I would like to know if the choice of a Fortran compiler is 
associated only with the OS or it depends also on the CPU? For example, if I 
were to buy a Fortran compiler, is it enought to decide if it will be to Windows 
or Linux or do I have to compare compilers for, say, P-III 800 or AMD Athlon 
800MHz, etc? The speed of the processor is also important? (The compiler that is 
best for a 600 MHz CPU is still the best for a 800 MHz CPU of the same type?)
	
	Thanks very much.
	
	Gustavo Seabra.